td#new_customer_step_one{
	padding: 10px 0px 0px 50px;
}
td#new_customer_step_one div.delim{
	display: none;
}
td#new_customer_step_one p#dontwanttoreg{
	margin: 4px 0px 0px 0px;
	text-transform: uppercase;
	width: 250px;
}
td#new_customer_step_one div#anonymous_checkout form div.form-field{
	padding: 0px 0px 0px 180px;
}
td#new_customer_step_one div#anonymous_checkout form div.form-field label{
	background-position: 45px 0px !important;
	float: none;
	margin-right: 80px;
}
td#new_customer_step_one h2.subheader{
	margin: 0px 0px 0px 40px;
	font: 16px Helvetica, Arial, sans-serif !important;
	font-weight: lighter !important;
	color: #EE4699 !important;
	border: none !important;
}
td#return_customer_step_one h2, td#return_customer_step_one h1{
	display: none;	
}
td#new_customer_step_one div#anonymous_checkout form  div.buttons-container {
	border: none;
	background-color: #FFFFFF;
	float: left;
}
td#new_customer_step_one div#anonymous_checkout form  div.buttons-container span.button-submit{
	margin: 0px 0px 10px 6px;
}	
td#new_customer_step_one div#anonymous_checkout form  div.buttons-container span.button-submit input[type="submit"]{
	height: 28px;
	padding: 2px 5px 2px 5px;
	width: 180px;
	background-color: #E94B9D;
	border: 1px solid #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: lighter;
}
div#createAccButtonContainer span.zul_custom_button a{
	height: 20px;
	padding: 4px 5px 2px 5px;
}
div#loginButtonContainer span.zul_custom_button a{
	height: 20px;
	padding: 6px 5px 2px 5px;
	width: 200px;	
}
div#loginButtonContainer div.float-right{
	float:left;
}
div#loginButtonContainer div.float-right span.button-submit{
	margin: 2px 0px 15px 0px;	
}
div#loginButtonContainer div.float-right span.button-submit input[type="submit"]{
	height: 28px;
	padding: 0px 5px 2px 5px;
	width: 120px;
	background-color: #E94B9D;
	border: 1px solid #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: lighter;
}

div#step_one.step-container-active{
	border: none;
}

div#step_one_body.step-body-active{
	border: none;
}

div#step_one.step-container-active h2.step-title-active{
	display: none;
}

.loginDotted {
    background-image: url("images/loginDot01.jpg");
    background-position: 100% 0;
    background-repeat: repeat-y;
}
div#dotted01 {
     	min-height:200px;
     	height:auto !important;
     	height:200px; 	
     	min-width:60px;
     	width:auto !important;
     	width:60px; 
		margin:0px 0px 0px 0px;
}
div#uname.form-field,div#upass.form-field{
	padding: 0px 0px 10px 105px;
}
div#uname.form-field label,div#upass.form-field label{
	font-size: 10px !important;
	background-image: url("images/icons/TheAsterix.jpg");
}
div#uname.form-field input[type="text"]#login_uname,div#upass.form-field input[type="password"]#login_pwd,div#anonymousCheckout form div.form-field input[type="text"]#soacf_elm_email{
	margin:5px 25px 0px 0px;
	background-color: #fbe7de !important;
	width: 180px;
}
.login-zul {
	/*width: 280px !important;
	margin-left: 160px !important;*/
}
.createAnAcc {
	width: 310px !important;
	margin-right: 150px !important;
}
div.login-zul form div.clear div#loginButtonContainer{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 67px;
}
div.login-zul form div.clear div#loginButtonContainer span.button-submit-3 input[type="submit"]{
	height: 24px;
	font-size: 10px;
}
div.login-zul form div.clear div#loginButtonContainer span.zul_custom_button a.zul_pink_button{
	background-color: #FFFFFF;
	font-size: 12px;
	color: #000000 !important;
	margin: 0px 0px 0px -34px;
	padding: 15px 0px 0px 0px;
}
div.createAnAcc div#createAccountInfo{
	margin: 5px 0px 10px 60px;
}
div.createAnAcc div#createAccountInfo p{
	font-size: 10px !important;
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	padding-bottom: 0px
	
}
div#createAccButtonContainer{
	margin: 0px 0px 0px 70px !important;
	padding: 0px 0px 0px 0px !important;
}
div#createAccButtonContainer span.zul_custom_button a.zul_pink_button{
	height: 15px;
	font-size: 10px;	
}
div#anonymousCheckout{
	margin: 24px 0px 0px 0px;
}
div#anonymousCheckout p#header{
	font: 16px Helvetica, Arial, sans-serif !important;
	font-weight: lighter !important;
	color: #EE4699 !important;
	text-transform: uppercase;
}
div#anonymousCheckout form div.buttons-container{
	margin: -30px 0px 0px 265px;
	padding: 10px 0px 0px 0px;
	width: 100px;
	border: none;
	background-color: #FFFFFF;
}
div#anonymousCheckout form div.form-field label{
	display:none;
}
div#anonymousCheckout form div.form-field{
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 40px;
}
div#anonymousCheckout form div.buttons-container span.button-submit input[type="submit"]{
	height: 20px;
	width: 100px;
	font-size: 10px;
	background-color: #E94B9D;
	border: none;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	padding-top: 3px;
	padding-bottom: 10px;
}
div#anonymousCheckout form div.form-field input[type="text"]#soacf_elm_email {
	color:#626262;
	font-size: 10pt;
}
td#return_customer_step_one div.mainbox-container div.mainbox-body div.center div.float-left div form div#uname.form-field div.float-right input[type="text"]#login_uname,td#return_customer_step_one div.mainbox-container div.mainbox-body div.center div.float-left div form div#upass.form-field div.float-right input[type="password"]#login_pwd{
	margin: 5px 60px 0px 0px;
}
td#return_customer_step_one div.mainbox-container div.mainbox-body div.center div.float-left div form div.clear div#loginButtonContainer div.float-right span.button-submit{

}
td#return_customer_step_one div.mainbox-container div.mainbox-body div.center div.float-left div form div.clear div#loginButtonContainer{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 105px;
}
td#return_customer_step_one div.mainbox-container div.mainbox-body div.center div.float-left div form div.clear div#loginButtonContainer div.float-right span.button-submit input[type="submit"]{
	height: 24px;
	font-size: 10px;
	width: 110px;
}
td#return_customer_step_one div.mainbox-container div.mainbox-body div.center div.float-left div form div.clear div#loginButtonContainer div.float-left span.zul_custom_button a.zul_pink_button{
	background-color: #FFFFFF;
	font-size: 12px;
	color: #000000 !important;
	margin: 0px 0px 0px -34px;
	padding: 5px 0px 0px 0px;
}